{
    "id": "test-slide-1",
    "elements": [
        {
            "type": "text",
            "id": "qjXk3C3iwg",
            "left": 119.51807228915663,
            "top": 181.73012048192768,
            "width": 1040.9638554216867,
            "height": 221.68674698795178,
            "content": "<p style=\"text-align: center;text-align-last: center;\"><span style=\"font-size: 104px;\"><span style=\"color: #000000;\">单击此处修改标题</span></span></p>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false,
            "lineHeight": 1
        },
        {
            "type": "text",
            "id": "hm9gt3tnn-",
            "left": 161.82061579651946,
            "top": 416.7670682730924,
            "width": 956.3587684069611,
            "height": 157.429718875502,
            "content": "<p style=\"text-align: center;text-align-last: center;\"><span style=\"font-size: 80px;\">单击此处修改副标题</span></p>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false
        }
    ],
    "background": {
        "type": "solid",
        "color": "#fff"
    }
}